Subject: DAV Property Namespace in Web Store

From: "Charlie Cook" <[email-masked]>
Date: Sat, 5 Feb 2000 09:12:23 -0000

I've noticed that in the January MSDN Library from Microsoft there is a list of DAV: properties that the Web Store is going to support. There are 45 properties in this list as opposed to the 11 properties described in RFC 2518. Some of the extra properties are described in "Additional WebDAV Collection Properties" (Alex Hopmann and Lisa Lippert, Dec 1998) but I can't find any reference to the others.

Are these extra properties Microsoft-extensions or have I missed some other document describing or proposing them?

Thanks, Charlie